#funcionamiento{
    width: 100%;    
    display: flex;    
    flex-direction: column;
    align-items: center;
    margin: auto;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 0;
}
#funcionamiento h2{
    font-size: 7vw;
    text-align: center;
    margin-bottom: 0;
}

#funcionamiento .pasos{
    position: absolute;
    background-color: #b78946;
    height: 6vw;
    width: 14vw;
    border-radius: 2vw;
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: 50%;
    right: 42%;
    transform: translate(-50%,-50%);
    z-index: 3;
}
#funcionamiento .pasos p{
    color: white;
    font-size: 5vw;
    font-weight: 900;    
}

#funcionamiento .contenedor{
    position: relative;
    display: flex;
    flex-direction: column;
    padding-top: 0;
    width: 80%;
    height: 160vw;
    margin: auto;
}

#funcionamiento .raya{
    position: absolute;
    width: 3px;
    background-color: #b78946;
    left: 49.6%;
    z-index: 2 !important;
}

#funcionamiento .tres{
    height: 44vw;
    top: -44vw;
}

#funcionamiento .cuatro{
    height: 34vw;
    top: -34vw;
}


#funcionamiento .cinco{
    height: 26vw;
    top: -26vw;
}

#funcionamiento .seis{
    height: 21vw;
    top: -21vw;
}

#funcionamiento .contenido{
    position: relative;
    left: 5vw;
    width: 80%;
    height: 50vw;
    top: 5vw !important;
}


.pasos .imagen{
    margin-left: 39vw;
    top: -6vw;
    position: absolute  ;
    height: 21vw;
    width: 16vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.pie-img{
    color: black !important;
    font-size: 3vw !important;
    margin-top: 1vw;
    font-weight: 700 !important;
    text-align: center;
    font-family: 'Old Standard TT', serif;
}

.imagen img{
    height: 12vw;
    filter: invert(100%);
}

@media (min-width:1100px){
    #funcionamiento{
        width: 100%;    
        margin-top: 30px;
    }
    #funcionamiento h2{
        font-size: 35px;
        margin-bottom: -50px;
    }
    
    #funcionamiento .pasos{
        height: 30px;
        width: 80px;
        border-radius: 8px;
        right: 42%;
        transform: translate(-50%,-50%);
        z-index: 3;
    }
    #funcionamiento .pasos p{
        color: white;
        font-size: 25px;
        font-weight: 900;    
    }
    
    #funcionamiento .contenedor{
        padding-top: 100px;
        width: 80%;
        height: 800px;
    }

    #funcionamiento .raya{
        width: 3px;
        left: 49.6%;
    }

    #funcionamiento .tres{
        height: 240px;
        top: -240px;
    }

    #funcionamiento .cuatro{
        height: 170px;
        top: -170px;
    }

    #funcionamiento .cinco{
        height: 130px;
        top: -130px;
    }

    #funcionamiento .seis{
        height: 110px;
        top: -110px;
    }
    
    #funcionamiento .contenido{
        left: 5px;
        width: 80%;
        height: 400px;
        top: 5px !important;
    }
    
    
    .pasos .imagen{
        margin-left: 300px;
        top: -130px;
        height: 280px;
        width: 160px;
    }
    
    .pie-img{
        font-size: 20px !important;
        margin-top: 6px;
    }
    
    .imagen img{
        height: 90px;
    }
}